import dynamix_sdk.base as _base


class CloudapiBserviceEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiBserviceEnableProtocol(_base.BasePostAPIFunctionProtocol):
    def enable(
        self,
        *,
        bservice_id: int,
    ) -> CloudapiBserviceEnableResultBool:
        ...
